.page-title {margin-top: 0;}
.main-page-title {margin-bottom: 3rem;color: #223965;font-weight: 600;font-size: 40px;line-height: 1.5em;}

@media screen and (min-width: 1024px) {
  .main-page-title {margin-bottom: 1.5rem;}
}
.page-placeholder-wrapper {display: flex;justify-content: center;}
.page-placeholder {width: 52.5rem;height: 52.5rem;}

@media screen and (max-width: 1199px) {
  .main-page-title{font-size: 32px;}
}
@media screen and (max-width: 1023px) {
  .main-page-title{font-size: 28px;}
}
@media screen and (max-width: 767px) {
  .main-page-title{font-size: 24px;}
}
